Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.

App Bundle

Discussion in 'General Discussion' started by TimothyGates, Nov 5, 2019.

  1. TimothyGates

    TimothyGates

    Joined:
    Jan 31, 2019
    Posts:
    19
    Please could I get some help to get all this clear in my head, I have sigh issues and have problems reading pages of documents.


    Ii know that google have decided that the new API has to be 28 and 64bit.



    It’s the setting that I am wondering about, the Target API level, does that have to be 28, pie. And what do I put for the minimum API. I purchased a new tablet that will let me build to pie.


    Because I could build to my old tablet of 7.0, but google said it didn’t meet the required API level. I built it up again this morning using pie as the minimum setting. Built no problem on the new tablet, uploaded to google without any problems.


    Then it said the game was sending unused code to the player as said build using app bundle


    Could you recom nd a goof tutorial on how to do the app bundle and get it on google play

    thank you